---
layout: default
title: Whitepaper - A seismic shift in application security
suppress_header: true
extra_css:
  - styles-2018.css
  - webcast.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline A seismic shift in application security
        %h2.page-subtitle Integrate and automate security in the DevOps lifecycle

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Application Security Testing has been around for a long time, yet applications continue to be a lucrative target for attackers.
            %p Traditional application security tools were built for traditional development methods and struggle to stay relevant even in today’s Agile environment. DevOps compounds that challenge. So how do you change that? A seismic shift is needed.

            %h3 What you'll learn in this whitepaper:
            %ul
              %li Why “shift left” isn’t enough
              %li Integrated and automated end-to-end security
              %li Benefits of an integrated approach
              %li Concurrent DevOps with GitLab

            %p Download the whitepaper now to find out how to integrate and automate security in the DevOps lifecycle.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Download the whitepaper
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1002
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1002, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  dataLayer.push({event: 'resources', mktoFormId: form.getId()});
                  return false;
                });
              });
        .confirmform{style: "visibility:hidden;"}
          .col-md-4.col-md-4.col-md-offset-1
            %a.btn.cta-btn.orange{ href: "/resources/downloads/gitlab-seismic-shift-in-application-security-whitepaper.pdf", target: "_blank" } Download the whitepaper
            %p.margin-top20 You will also receive an copy of the whitepaper sent to your inbox shortly.
